name: dl

channels:  
- conda-forge  

dependencies: 
- tensorflow-gpu 
- keras-gpu
- numpy 
- scipy 
- scikit-image 
- scikit-learn 
- pandas 
- matplotlib 
- seaborn 
- jupyterlab 
- jupyter_contrib_nbextensions 
- pydot
